# This is a part of the Microsoft Foundation Classes C++ library.
# Copyright (C) 1992-1995 Microsoft Corporation
# All rights reserved.
#
# This source code is only intended as a supplement to the
# Microsoft Foundation Classes Reference and related
# electronic documentation provided with the library.
# See these sources for detailed information regarding the
# Microsoft Foundation Classes product.

goal: locresde.dll locresfr.dll localize.ocx

PROJ=LOCALIZE
OBJS=localize.obj localppg.obj localctl.obj
AFXCTL=1

!include <mfcsamps.mak>

#############################################################################
# Special rules for building locresde

locresde.dll: locresde.obj locresde.res
	$(LINKCMD) @<<
$(GUIFLAGS) /out:locresde.dll /map:locresde.map
/dll /def:locresde.def
locresde.obj locresde.res $(EXTRA_LIBS)
<<

locresde.res:  resource.h localide.tlb

#############################################################################
# Special rules for building locresfr

locresfr.dll: locresfr.obj locresfr.res
	$(LINKCMD) @<<
$(GUIFLAGS) /out:locresfr.dll /map:locresfr.map
/dll /def:locresfr.def
locresfr.obj locresfr.res $(EXTRA_LIBS)
<<

locresfr.res:  resource.h localifr.tlb

#############################################################################
